/*     571855 : 블록 설정      */
.block_option__571855__ {display:table;width:100%}
.block_option__571855__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__571855__ {display:block;}
}


@media (min-width:1024px){
	.row__571855__ {display:none;}
}

/*     571845 : 번호 입력형 타이틀      */
.number_title__571845__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__571845__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:22px; line-height:1.5em;}
.number_title__571845__ ul li span{
	display:table-cell;width:40px;height:40px;line-height:40px;font-family:NanumGothic;border-left:1px solid #c3c4c9; border-top:1px solid #c3c4c9;background:#ffffff; 
	font-weight:bold; color:var(--main-color); vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__571845__ ul li p{
	display:table-cell; padding:0 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; font-family:'Pretendard-Bold';
}

.number_title__571845__.s_size_75 span{font-size:.75em;}
.number_title__571845__.s_size_100 span{font-size:1em;}
.number_title__571845__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__571845__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__571845__.s_size_200 i{border-width:2px;}
.number_title__571845__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__571845__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__571845__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__571845__ ul li{font-size:16px;}
}

/*     571865 : 장문 텍스트      */
.textarea__571865__ p {
	display:block;margin-top:10px;padding:0; font-family:'Pretendard-Bold'; 
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__571865__ p {font-size:15px}
}

/*     571835 : 한줄 텍스트      */
.text__571835__ p {
	display:block;margin:0;padding:0; font-family:'Pretendard-Light'; margin-top:20px;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6;
}
.text__571835__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__571835__ p {font-size:19px}
}

/*     571815 : 블록 설정      */
.block_option__571815__ {display:table;width:100%}
.block_option__571815__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__571815__ {display:none;}
}


@media (min-width:1024px){
	.row__571815__ {display:block;}
}

/*     565735 : 번호 입력형 타이틀      */
.number_title__565735__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__565735__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:22px; line-height:1.5em;}
.number_title__565735__ ul li span{
	display:table-cell;width:40px;height:40px;line-height:40px;font-family:NanumGothic;border-left:1px solid #c3c4c9; border-top:1px solid #c3c4c9;background:#ffffff; 
	font-weight:bold; color:var(--main-color); vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__565735__ ul li p{
	display:table-cell; padding:0 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; font-family:'Pretendard-Bold';
}

.number_title__565735__.s_size_75 span{font-size:.75em;}
.number_title__565735__.s_size_100 span{font-size:1em;}
.number_title__565735__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__565735__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__565735__.s_size_200 i{border-width:2px;}
.number_title__565735__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__565735__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__565735__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__565735__ ul li{font-size:15px;}
}

/*     565725 : 한줄 텍스트      */
.text__565725__ p {
	display:block;margin:0;padding:0; font-family:'Pretendard-Light'; margin-top:20px;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6;
}
.text__565725__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__565725__ p {font-size:19px}
}

/*     553215 : 공백      */
.solid_line__553215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__553215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__553215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__553215__ {height:30px}
}

/*     576885 : 한줄 텍스트      */
.block__576885__  {margin:0;padding:0; float:right;}

.block__576885__ .quick,
.block__576885__  .dwn {display:inline-block; padding:10px 130px 10px 30px;border:1px solid var(--main-color); border-radius:4px; background:var(--main-color);
box-sizing:border-box; font-size:20px; font-weight:bold; color:#fff; text-align:center;}

.block__576885__ .quick > span > b,
.block__576885__ .dwn > span > b {font-size:25px}

.xi-file-download-o {position:relative;}
.xi-file-download-o:before {font-size: 50px; position: absolute; bottom:0px; margin-left:50px }

.block__576885__ .quick {position:relative;}
.block__576885__ .quick .ico-halfArrow-right {display:block; position:absolute; right:25px; top:calc(50% - 0.5px); width:50px; height:3px; background-color:#fff;}
.block__576885__ .quick .ico-halfArrow-right::before {content:''; position:absolute; top:-3px; right:1px; width:28px; height:18px; border-right:3px solid #fff; transform:rotate(-48deg);}

